## samtools-legacy 0.1.19

=== debian/changelog ===
samtools-legacy (0.1.19-4ubuntu0.1) focal; urgency=medium

  * Add backport of upstream commit 515f6df as
    d/p/515f6df-Remove-compressBound-assertions-PR-1258.patch
    in support of fixing 'zlib: compressBound() returns an incorrect result
    on z15'. (LP: #1983255)

 -- Frank Heimes <frank.heimes@canonical.com>  Mon, 08 Aug 2022 13:28:37 +0200

samtools-legacy (0.1.19-4) unstable; urgency=medium

  * Team upload.
  * Vcs-Browser points to correct branch
  * Standards-Version: 4.1.5
  * Make sure it is build with -fPIC
    Closes: #904735

 -- Andreas Tille <tille@debian.org>  Tue, 31 Jul 2018 09:50:13 +0200

samtools-legacy (0.1.19-3) unstable; urgency=medium

  * Team upload.
  * Switch from cdbs to dh
  * Add watch file
  * Cleanup debian/upstream/metadata
  * cme fix dpkg-control
     - Point VCS fields to Salsa
     - Standards-Version: 4.1.4
     - Fix spacing in short description
  * debhelper 11
  * Fix Homepage
  * Remove redundant information debian/reference

 -- Andreas Tille <tille@debian.org>  Tue, 03 Jul 2018 14:19:56 +0200

samtools-legacy (0.1.19-2) unstable; urgency=medium

  1bb181e Build libbam-dev from version 0.1.19 in a “legacy” source package.

 -- Charles Plessy <plessy@debian.org>  Tue, 16 Sep 2014 20:03:23 +0900

samtools (0.1.19-1) unstable; urgency=low

  cb9bd50 Imported https://github.com/samtools/samtools/archive/0.1.19.tar.gz
  1e6d442 new tools ace2sam, bamcheck, plot-bamcheck, r2plot.lua, vcfutils.lua.
  2f2d5c5 debian/copyright: collapsed copyright notices from main holders.
  e194f9e Removed fix_float_tag.patch, corrected upstream.
  9c0e543 Refreshed patches.
  3e7e0ec Renamed no-pileup-tests.patch fix_example_makefile.patch.
  8d8550e example/Makefile: pass -lpthread when compiling calDepth.
  fc32243 harden by concatenating Debian's LDFLAGS and CPPFLAGS in CFLAGS.
  6f75b48 debian/control: normalised with cme.
  e13bb5e debian/control: normalised VCS URLs.
  a1b1b00 debian/control: deleted DM-Upload-Allowed field.
  ddcd54e Use NEWS as upstream changelog.
  81ad760 Conforms to Policy version 3.9.4.

 -- Charles Plessy <plessy@debian.org>  Sat, 30 Mar 2013 17:31:47 +0900

samtools (0.1.18-4) unstable; urgency=low

  [Charles Plessy]
  * debian/copyright: Normalised with config-model
  * added bash completion
  * Build-depend on Debhelper 9
  * Pass build flaggs set by dpkg-buildflags via Debhelper
  * Moved DOI and PubMed to the Reference namespace
  * Do not compress the example binary alignment file
  * Mention ‘SAMtools’ in libbam-dev's description

  [Andreas Tille]
  * debian/upstream: replaced BibTeX entry

  [Dominique Belhachemi]
  * added patch to fix float tag bug (upstream bug 71)

 -- Dominique Belhachemi <domibel@debian.org>  Fri, 21 Dec 2012 12:09:18 -0500

samtools (0.1.18-3) unstable; urgency=low

  * upload 0.1.18-2 closed the wrong bug, correction: 
  * added patch to fix segfault in mpileup (Closes: #653042)
  * added patch to fix coverage cap (Closes: #671524)

 -- Dominique Belhachemi <domibel@debian.org>  Fri, 27 Jul 2012 11:11:41 -0400

samtools (0.1.18-2) unstable; urgency=low

  * added patch to fix segfault in mpileup (Closes: #544976)
  * added patch to fix coverage cap (Closes: #671524)

 -- Dominique Belhachemi <domibel@debian.org>  Thu, 26 Jul 2012 18:30:48 -0400

samtools (0.1.18-1) unstable; urgency=low

  [b990d9d3] New upstream release.
  [d59366b9] Updated copyright statements.
  [aa08abe5] Compress binary packages with xz.
  [9a36c994] Added a DEP 3 header to debian/patches/no-pileup-tests.patch.

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Sep 2011 16:52:04 +0900

samtools (0.1.17-1) unstable; urgency=low

  * New upstream release 0.1.17 (6 July, 2011).
  * bcftools.1 and samtools.1 merged (debian/rules, debian/samtools.manpages).
  * Patched the example makefile to not use samtools pileup, deprecated.
    (debian/control, debian/rules, debian/patches/series,
    debian/patches/no-pileup-tests.patch)

 -- Charles Plessy <plessy@debian.org>  Mon, 11 Jul 2011 21:04:30 +0900

samtools (0.1.16-1) unstable; urgency=low

  * New upstream release, implementing SAM Spec v1.4.
  * Distribute sam.h and the other headers in /usr/include/samtools.
    Closes: #625622, #626044, LP: #690997.

 -- Charles Plessy <plessy@debian.org>  Thu, 19 May 2011 13:24:25 +0900

samtools (0.1.15-1) unstable; urgency=low

  * New upstream release.
  * Incremented Standards-Version to reflect conformance with Policy 3.9.2
    (debian/control, no changes needed).
  * debian/watch directly interrogates and downloads froms SourceForge.

 -- Charles Plessy <plessy@debian.org>  Tue, 12 Apr 2011 19:44:41 +0900

samtools (0.1.14-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Tue, 29 Mar 2011 13:13:54 +0900

samtools (0.1.13-1) unstable; urgency=low

  * New upstream release:
    - backward incompatible with VCF/BCF generated by samtools older
      than r921 inclusive (0.1.12a is r862);
    - buildable with with ld --as-needed (Closes: #606004);
    - the helper tool bcf-fix.pl was removed.
  * Install the manual page of bcftools (debian/rules,
    debian/samtools.manpages). Closes: #616025.

 -- Charles Plessy <plessy@debian.org>  Wed, 02 Mar 2011 13:54:34 +0900

samtools (0.1.12a-1) unstable; urgency=low

  * New upstream release.
  * Use bzip2 compression for the binary packages (debian/rules).
  * Incremented debhelper compatibility level to 8, in case ‘--‘ is not
    available in earlier versions (debian/compat, debian/control).

 -- Charles Plessy <plessy@debian.org>  Fri, 03 Dec 2010 13:32:21 +0900

samtools (0.1.10-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Wed, 17 Nov 2010 20:32:40 +0900

samtools (0.1.9-1) unstable; urgency=low

  * New upstream release, and new program: bcftools.
  * debian/rules, debian/samtools.install: install bcftools, its manpage,
    and bcf-fix.pl and vcfutils.pl.

