=== debian/control ===
Source: samtools-legacy
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper (>= 11~),
               libncurses5-dev,
               zlib1g-dev
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/med-team/samtools/tree/debian/samtools-legacy
Vcs-Git: https://salsa.debian.org/med-team/samtools.git
Homepage: http://www.htslib.org/

Package: libbam-dev
Architecture: any
Section: libdevel
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: manipulates nucleotide sequence alignments in BAM or SAM format
 The BAM library provides I/O and various operations on manipulating nucleotide
 sequence alignments in the BAM (Binary Alignment/Mapping) or SAM (Sequence
 Alignment/Map) format. It now supports importing from or exporting to SAM,
 sorting, merging, generating pileup, and quickly retrieval of reads overlapped
 with a specified region.
 .
 This library is part of SAMtools version 0.1.19.  It is obsolete and provided
 only to build software that has not yet transitioned to the HTSlib, which
 replaces this library.
