=== debian/watch ===
version=4

https://github.com/samtools/samtools/releases?after=0.2.0-rc1 .*/archive/(0\.1\.\d+)\.tar\.gz
