## samtools-legacy 0.1.19+dfsg

=== debian/changelog ===
samtools-legacy (0.1.19+dfsg-6) unstable; urgency=medium

  * Team upload.
  * Revert: Add missing build dependency on dh addon.
  * Disable LTO
    Closes: #1015655
  * d/watch: Provide sensible upstream tarball name
  * Standards-Version: 4.6.1 (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2022 17:30:33 +0100

samtools-legacy (0.1.19+dfsg-5) unstable; urgency=medium

  * Team upload.
  * Better patch by John Marshall for "format not a string"
  * Really fix watch file
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Tue, 18 Jan 2022 18:49:14 +0100

samtools-legacy (0.1.19+dfsg-4) unstable; urgency=medium

  * Team upload.
  * Fix watchfile to detect new versions on github
  * Standards-Version: 4.6.0 (routine-update)
  * Fix error: format not a string literal and no format arguments

 -- Andreas Tille <tille@debian.org>  Fri, 01 Oct 2021 17:04:40 +0200

samtools-legacy (0.1.19+dfsg-3) UNRELEASED; urgency=medium

  * Re-add non-essential changes
  * Add patch to add in hardening options

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Jul 2021 20:47:46 +0530

samtools-legacy (0.1.19+dfsg-2) unstable; urgency=medium

  * Team Upload.
  * Add Depends on zlib1g-dev
  * Add autopkgtests

 -- Nilesh Patra <nilesh@debian.org>  Sun, 25 Jul 2021 20:41:17 +0530

samtools-legacy (0.1.19+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Drop debian/gbp.conf after creating separate repository
  * Move packaging to separate repository samtools-legacy
  * Drop win32 binaries from upstream source tarball
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Use secure URI in Homepage field.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 16 Nov 2020 18:50:39 +0100
