=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                libncurses5-dev,
-               zlib1g-dev,
-               debhelper
-Standards-Version: 4.6.0
+               zlib1g-dev
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/samtools-legacy
 Vcs-Git: https://salsa.debian.org/med-team/samtools-legacy.git
 Homepage: https://www.htslib.org/
