=== debian/tests/control ===
Tests: run-unit-test
Depends: @, build-essential, samtools
Restrictions: allow-stderr
