=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
   https://github.com/samtools/samtools/tags?after=0.2.0-rc1 .*/(0\.1\.\d+)\.tar\.gz
